[Resolvido] Erro ao instalar Overwatch via Lutris no Ubuntu 19.04

Salve galera.

Estou enfrentando um erro ao tentar instalar o Overwatch via Lutris no Ubuntu 19.04. Já verifiquei e estou com o Driver Nvidia 418 (atualizado), Wine (Atualizado) e suporte i386, porém quando vou instalar o download trava com a mensagem da imagem abaixo.

Poderiam me ajudar?

Galera,

Depois de muita tentativa consegui instalar. Por algum motivo desconhecido o download do blizzard.app começada, mas era interrompido próximo ao fim.

Agora estou baixando o game.

Provavelmente era algum erro na conexão…e no fim deu certo.

1 Curtida

Esse link da Battle Net ta quebrando para algumas pessoas, eu fiz um script com a correção, mas não precisei mandar aqui pelo visto.

2 Curtidas

Estou com o mesmo problema e ainda não consegui resolver :frowning:

1 Curtida

to precisando desse script

1 Curtida

Ja foi corrigido la no lutris, é so instalar!

3 Curtidas